=== debian/changelog ===
djangorestframework-nested-resource (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #764945).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 12 Oct 2014 15:40:01 +0200
