=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/djangorestframework-nested-resource-$1.tar.gz/ \
https://github.com/simpleenergy/django-rest-framework-nested-resource/releases \
/simpleenergy/django-rest-framework-nested-resource/archive/v([\d\.]+)\.tar\.gz
